/* ローディング画面 */
#loading {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
}

.spinner {
  width: 100px;
  height: 100px;
  margin: 200px auto;
  background-color: #f2bb1b;
  border-radius: 100%;
  animation: sk-scaleout 1.0s infinite ease-in-out;
}

.loaded {
  opacity: 0;
  visibility: hidden;
}

/* ローディングアニメーション */
@keyframes sk-scaleout {
  0% {
    transform: scale(0);
    } 100% {
      transform: scale(1.0);
      opacity: 0;
    }
  }
